<html>
    <head>
        <title>قرارداد حق التدریس استاد{{ ' '.$ostad->name }}</title>
		<style>
			table, td, th {
			  border: 1px solid black;
			  text-align: center;
			}
			
			table {
			  width: 100%;
			  border-collapse: collapse;
			}
		</style>
    </head>
    <body dir="rtl" style="font-family: B Nazanin; font-size: 17px; padding: 2%">
       <div style="margin-right:10px text-align:justify; border:2px solid black;">
			<div style="float: left; width: 15%;">
				<b>شماره:</b> 24395/ع/د<br>
				<b>تاریخ:</b> 1400/07/27
			</div>
			<div style="width: 84%; text-align: center">
					<strong>
						<span style="font-size:24px;">&laquo;به نام خدا&raquo;</span>
						<br>
						<span style="font-size:24px;">&laquo;قرار داد حق التدریس&raquo;</span>
						<br>
						<span style="font-size:30px;">استاد{{ ' '.$ostad->name }}</span>
					</strong>
			</div>
			<div style="margin-right: 15px; margin-left: 15px;">
				<p style="padding-top: 8px;">
					<h3>ماده1:</h3>
					این قرارداد به استناد آئین نامه تدریس موقت و حق التدریس دانشگاهها بین 
					<b>مرکز آموزش علمی کاربردی دادگستری کل استان قم</b>
					،  که از این پس مرکز آموزش نامیده می شود و خانم / آقای 
					<b>{{ $ostad->name }}</b>
					با مشخصات زیر که صلاحیت تدریس وی توسط دانشگاه جامع علمی کاربردی تأیید شده و در این قرارداد مدرس نامیده می شود به منظور تدریس دروس بشرح مندرج در این قرارداد در نیمسال اول سال تحصیلی 1400-1401 طبق مقررات دانشگاهها و موسسات آموزش عالی کشور با شرایط زیر منعقد می گردد:
				</p>
				<p>
					<h3 style="padding-top: 8px;">ماده 2 - مشخصات مدرس :</h3>
					<ol>
						<li>
							<ul>
								<li>نام و نام خانوادگی: <strong> {{ $ostad->name }}</strong></li>
								<li>نام پدر: <strong> {{ $ostad->father }}</strong></li>
								<li>شماره شناسنامه: <strong> {{ $ostad->sh_sh }}</strong></li>
								<li>شناسه ملی: <strong> {{ $ostad->national_code }}</strong></li>
								<li>تاریخ تولد: <strong> {{ $ostad->birthday }}</strong></li>
								<li>شناسه مدرسی: <strong> {{ $ostad->id_card }}</strong></li>
							</ul>
						</li>
						<li style="padding-top: 8px;">
							<label><b>جنسیت</b></label>
							<input type="radio" id="html" name="fav_language" value="HTML">
							<label for="html">مرد</label>
							<input type="radio" id="css" name="fav_language" value="CSS">
							<label for="css">زن</label>
						</li>
						<li style="padding-top: 8px;">
							<label><b>وضعیت تاهل</b></label>
							<input type="radio" id="maridge" name="maridg" value="maridge">
							<label for="maridge">متاهل</label>
							<input type="radio" id="lone" name="maridg" value="lone">
							<label for="lone">مجرد</label>
						</li>
						<li style="padding-top: 8px;">
							<label><b>نوع مجوز تدریس</b></label>
							<label for="1">آموزشی:</label>
							<input type="radio" id="1" name="dars" value="1" checked>
							<label for="25">خبرگی/تجربی: </label>
							<input type="radio" id="25" name="dars" value="25">
							<label for="4">هیات علمی:</label>
							<input type="radio" id="4" name="dars" value="4">
							<label for="2">معارف اسلامی:</label>
							<input type="radio" id="2" name="dars" value="2">
							<label for="3">آشنایی با دفاع مقدس: </label>
							<input type="radio" id="3" name="dars" value="3">
						</li>
						<li style="padding-top: 8px;">
							<b>آخرین مقطع تحصیلی (غیر از مدرسان خبرگی/تجربی) :</b><br>
							<label for="d">دکتری/سطح 4 حوزوی: </label>
							<input type="radio" id="d" name="madrak" value="d">
							<label for="w">کارشناسی ارشد/سطح 3 حوزوی: </label>
							<input type="radio" id="w" name="madrak" value="w" checked>
							<label for="e">کارشناسی/سطح 2 حوزوی یا پائین تر:</label>
							<input type="radio" id="e" name="madrak" value="e">
						</li>
						<li style="padding-top: 8px;"><b>آخرین مدرک تحصیلی مرتبط (غیر از مدرسان خبرگی/تجربی):  </b>
							<ul>
								<li>مدرک تحصیلی:<strong> {{ ' '.$ostad->madrak.' ' }}</strong>رشته تحصیلی:<b>{{ ' '.$ostad->reshte }}</b></li>
								<li>محل اخذ آخرین مدرک تحصیلی: نام دانشگاه / موسسه آموزش عالی:<strong> {{ $ostad->univercity }}</strong></li>
								<li>کشور: <strong> {{ $ostad->country }}</strong></li>
							</ul>
						</li>
						<b style="padding-top: 8px;">تبصره1:</b>
						<span>منظور از عبارت "مرتبط" در بند 5 (از ماده 2)، آخرین مقطع و مدرک تحصیلی مرتبط با درس موضوع قرارداد می باشد. </span>
						<li style="padding-top: 8px;">
							<b>مرتبه و پایه علمی (ویژه اعضای هیات علمی):</b><br>
							<b>مرتبه:</b>
							<label for="d">استاد</label>
							<input type="radio" id="d" name="madrak" value="d">
							<label for="w">دانشیار </label>
							<input type="radio" id="w" name="madrak" value="w">
							<label for="e">استادیار </label>
							<input type="radio" id="e" name="madrak" value="e">
							<label for="e">مربی </label>
							<input type="radio" id="e" name="madrak" value="e">
							<label for="e">مربی آموزشیار </label>
							<input type="radio" id="e" name="madrak" value="e">
							<b>پایه..................</b><br>
							<b>-	نام دانشگاه / موسسه آموزش عالی (محل خدمت): ...................................................</b>
						</li>
						<li style="padding-top: 8px;">
							<b>آدرس محل سکونت:</b>{{ $ostad->address }}
						</li>
						<li style="padding-top: 8px;">تلفن ثابت:<b>{{ $ostad->phone }}</b></li>
						<li style="padding-top: 8px;">تلفن همراه:<b>{{ $ostad->mobile }}</b></li>
						<li style="padding-top: 8px;">پست الکترونیکی:<b>{{ $ostad->email }}</b></li>
					</ol> 
			

				</p>
				<h3 style="padding-top: 20px;">ماده 3 : دروس موضوع قرارداد:</h3>
				<div style="overflow-x:auto;">
				<table>
					<tr>
						<th>عنوان دوره
							ترمی/پودمانی/تکدرس
							</th>
						<th>مقطع</th>
						<th>شماره درس</th>
						<th>عنوان درس</th>
						{{-- <th>شماره گروه *</th> --}}
						<th>تعداد واحد</th>
						<th>ساعت تدریس</th>
						<th>تعداد دانشجو</th>
					</tr>
					@foreach ($darses as $dars)
						<tr>
							<td>ترمی</td>
							<td>{{ $dars->maghta }}</td>
							<td>{{ $dars->code_dars }}</td>
							<td>{{ $dars->dars }}</td>
							{{-- <td>{{ $dars->unit }}</td> --}}
							<td>{{ $dars->unit }}</td>
							<td>{{ $dars->unit * 16 }}</td>
							<td>{{ $dars->stu_num }}</td>
						</tr>
					@endforeach
					<tr>
						@php
							
						@endphp
						<td><b>جمع</b></td>
						<td></td>
						<td></td>
						<td></td>
						<td><b>{{ $darses->sum('unit') }}</b></td>
						<td><b>{{ $darses->sum('unit') * 16 }}</b></td>
						<td><b>{{ $darses->sum('stu_num') }}</b></td>
					</tr>
				</table>
				</div>
				*منظور شماره گروه در سامانه هم آوا می باشد.
				<h3 style="padding-top: 8px;">ماده 4 : مدت قرارداد:</h3>
				<p>این قرارداد از تاریخ <b>1400/07/01</b> لغایت <b>1400/11/30</b> به مدت یک نیمسال/ پودمان تحصیلی/ تکدرس به مدت <b>17</b> هفته منعقد می گردد.</p>

				<h3>ماده 5 : مبلغ قرارداد و نحوه پرداخت:</h3>
				<p>میزان حق التدریس مدرس با توجه به دستورالعمل پرداخت حق التدریس اعضای هیات علمی و مدرسان علمی کاربردی و آخرین بخشنامه حق التدریس ابلاغ شده توسط دانشگاه، برای هر ساعت تدریس دروس نظری / عملی مبلغ 
					<b>{{ $ostad->mablagh }}</b> ریال می باشد که در مقابل تأیید انجام کار از طرف مرکز آموزش ذیربط، در پایان نیمسال تحصیلی پس از اعمال کسور قانونی متعلق از محل اعتبارات مربوط، به شماره حساب (شبا)     
					<b>{{ $ostad->acount_number }}</b>      نزد بانک ملی ایران شعبه .......................................... کد .................... به نام 
					<b>{{ $ostad->name }}</b>
					توسط مرکز آموزش به مدرس پرداخت می گردد.</p>
				<p>
					<b>تبصره2:</b>
					مبلغ حق التدریس ذکر شده در این ماده، حداقل نرخ مصوب هیات امنای دانشگاه می باشد و افزایش آن با توافق مرکز آموزش و مدرس بلامانع است. 
				</p>
				<p>
					<b>تبصره3:</b>
					پرداخت حق التدریس در پایان نیمسال/پودمان تحصیلی/تکدرس، منوط به تصحیح و تحویل اوراق امتحانات، تسلیم لیست کامل نمرات امتحان، ثبت نمرات در سامانه آموزشی دانشگاه و پاسخگویی به درخواست های تجدید نظر نمرات در همان نیمسال/پودمان تحصیلی/تکدرس توسط مدرس می باشد.
				</p>
				<h3>ماده 6 : تعهدات مدرس:</h3>
				<p>
					<ul>
						<li style="padding-top: 8px;">مدرس  باید سرفصل دروس برنامه مصوب را مطابق ضوابط و مقرات آموزشی دانشگاه تدریس نماید.</li>
						<li style="padding-top: 8px;">مدرس باید در ابتدای هر نیمسال / پودمان تصیلی/ تکدرس، طرح درس تهیه شده از سرفصل دروس برنامه مصوب را تحویل مدیر گروه آموزشی مرکز نماید.</li>
						<li style="padding-top: 8px;">مدرس به موجب این قرارداد موظف است طبق برنامه ای که از طرف مرکز آموزش تعیین و در سامانه آموزشی دانشگاه ثبت می شود، برای تدریس درس در کلاس حضوری / مجازی (حسب مورد) حاضر گردد و پس از انجام امتحانات، اوراق امتحانات کتبی و نمرات امتحانی را ظرف مدت 7 روز به مرکز تحویل نماید.</li>
						<li style="padding-top: 8px;">مدرس مکلف به برگزاری کامل جلسات کلاس (با حضور حتی یک دانشجو)، تدریس دروس موضوع قرارداد، ارائه لیست حضور و غیاب دانشجویان در کلاس، حضور در جلسات برگزاری امتحانات پایان نیمسال/پودمان تحصیلی/تکدرس، تصحیح و تحویل اوراق امتحانی دانشجویان و تسلیم لیست کامل نمرات نیمسال/پودمان تحصیلی، ثبت نمرات در سامانه آموزشی دانشگاه در مهلت مقرر و رسیدگی به اعتراضات احتمالی دانشجویان می باشد.</li>
						<li style="padding-top: 8px;">چنانچه بعضی از جلسات درس به دلیل عدم حضور مدرس به علل موجه / غیرموجه تشکیل نشود، مدرس مکلف است با اطلاع قبلی مرکز آموزش، جلسات تشکیل نشده را به نحو مقتضی جبران نماید. </li>
						<b>تبصره4:</b>در صورت غیبت غیرموجه مدرس، پس از برگزاری جلسات جبرانی فقط نصف حق التدریس بابت جلسات جبرانی به وی پرداخت خواهد شد. <br>
						<b>تبصره5:</b>در صورت غیبت موجه مدرس، پس از برگزاری جلسات جبرانی کل مبلغ حق التدریس بابت جلسات جبرانی به وی پرداخت خواهد شد. <br>
						<b>تبصره6:</b>در صورت عدم برگزاری جلسات جبرانی توسط مدرس، دو برابر میزان حق التدریس ساعات برگزار نشده از کل حق التدریس متعلقه کسر خواهد شد. <br>
						<b>تبصره7:</b>در صورت حضور مدرس در مرکز و عدم تشکیل کلاس درس به عللی خارج از اراده و بدون اطلاع قبلی مدرس، برای جلسات تشکیل نشده حق التدریس کامل به وی پرداخت خواهد شد. در ضمن برای جلسات تشکیل نشده، مرکز می بایست با توافق مدرس و دانشجویان نسبت به برگزاری جلسات جبرانی اقدام نماید، در این صورت مدرس می تواند برای تدریس این جلسات مازاد، حق التدریس مطالبه نماید. <br>
						<b>تبصره:8</b> بابت کلاس هایی که بدلایل قهری برگزار نشده باشد، به مدرس حق التدریس تعلق نمی گیرد.  <br>
						<li style="padding-top: 8px;">شرکت در جلساتی که از طرف مرکز در ارتباط با درس موضوع قرارداد تشکیل می شود، الزامی و جزو وظایف آموزشی مدرس محسوب می گردد.</li>
						<li style="padding-top: 8px;">مدرس متعهد می گردد در زمانی که برگزاری کلاس ها بصورت حضوری منعی نداشته باشد، صرفاً در استان محل سکونت و استان های مجاور به امر تدریس بپردازد.</li>
						<b>تبصره9: </b>مدرس در زمان هایی که برگزاری کلاس ها بصورت مجازی الزامی می باشد، می تواند در سایر استان ها نیز به امر تدریس بپردازد. <br>
						<li style="padding-top: 8px;">مدرس نمی تواند تعهدات مندرج در این ماده را کلاً یا جزئاً  به غیر واگذار نماید.</li>
						<li style="padding-top: 8px;">مدرس متعهد می گردد از واگذاری کلمه کاربری و رمز عبور سامانه آموزشی هم آوا به غیر، حتی مرکز آموزش خودداری نماید.</li>
						<li style="padding-top: 8px;">مدرس تحت هیچ عنوان، حتی در زمان بروز اختلاف، حق تعلیق انجام تعهدات موضوع قرارداد را ندارد.</li>
						<li style="padding-top: 8px;">مدرس متعهد به رعایت شئون مدرسی می باشد.</li>
						<li style="padding-top: 8px;">اعضای هیات علمی/ مدرسان تمام وقت متعهد می گردند؛ مجموع ساعات حق التدریس ایشان در دانشگاهها/ موسسات آموزش عالی و مراکز آموزش علمی کاربردی از حداکثر ساعات مجاز مندرج در آیین نامه حق التدریس دانشگاهها تجاوز ننماید. </li>
						<li style="padding-top: 8px;">مدرس متعهد می گردد تحصیل و تدریس همزمان در یک مرکز آموزش نداشته باشد.</li>
						<li style="padding-top: 8px;">مدرس متعهد می گردد از تدریس خصوصی به دانشجویانی که در نیمسال / پودمان تحصیلی با او کلاس دارند خودداری نماید.</li>
						<li style="padding-top: 8px;">تدریس خصوصی به سایر دانشجویان مرکز محل تدریس بدون هماهنگی و اعلام رسمی به مرکز و اخذ مجوز از واحد استان ذیربط ممنوع می باشد.</li>
					</ul>
				</p>
				<h3 style="padding-top: 8px;">ماده 7: تعهدات مرکز آموزش:</h3>
				<p>
					<ul>
						<li style="padding-top: 8px;">مرکز آموزش متعهد است لیست کامل دانشجویان متقاضی شرکت در کلاس های درس را در اولین جلسه به مدرس ارائه نماید.</li>
						<li style="padding-top: 8px;">مرکز آموزش متعهد می گردد سرفصل دروس مصوب برنامه درسی، مقررات آموزشی و اداری مورد اشاره در این قرارداد و مربوط به مدرس را به منظور آگاهی و آمادگی لازم برای انجام تعهدات این قرارداد، در ابتدای هر نیمسال/پودمان تحصیلی به ایشان ارائه نماید.</li>
						<li style="padding-top: 8px;">مرکز آموزش ملزم به در اختیار قرار دادن فضای آموزشی (اعم از کلاس درس / کارگاه / آزمایشگاه)، تجهیزات آموزشی، کارگاهی یا آزمایشگاهی مطابق با سرفصل هر درس در برنامه درسی مصوب می باشد.</li>
						<li style="padding-top: 8px;">مرکز آموزش متعهد به برگزاری کلیه 16 جلسه کلاس، مطابق با تقویم آموزشی هر نیمسال /پودمان تحصیلی و سرفصل برنامه درسی مصوب برای دانشجویان می باشد.</li>
						<b>تبصره 10:</b>مرکز آموزش ملزم به برگزاری کلاس، حتی با حضور یک دانشجو می باشد. <br>
						<b>تبصره 11:</b> در صورت حضور مدرس و عدم حضور کلیه دانشجویان، مرکز آموزش ملزم به پرداخت حق التدریس کامل جلسه مورد نظر به مدرس می باشد. <br>
						<b style="padding-top: 20px;">تبصره 12:</b> در صورت توافق مرکز آموزش، مدرس و دانشجویان به برگزاری کلاس جبرانی (موضوع تبصره 11)، تامین مبلغ حق التدریس آن بر عهده دانشجویان است.   <br>
						<li style="padding-top: 8px;">مرکز آموزش متعهد به پرداخت حق التدریس مدرس، بر اساس مندرجات ماده 5 این قرارداد، برابر ضوابط و مقررات مربوط در پایان هر نیمسال/ پودمان تحصیلی، در صورت انجام کار و ایفای تعهدات مندرج در این قرارداد توسط مدرس، با استناد به تقویم آموزشی ابلاغ شده توسط دانشگاه می باشد.</li>
						<li style="padding-top: 8px;">مرکز آموزش ملزم به کسر مالیات معادل 10 % از حق التدریس متعلقه و واریز در وجه مراجع قانونی ذیربط می باشد. </li>
						<li style="padding-top: 8px;">مرکز آموزش ملزم به ایجاد امکان استفاده مدرس از امکانات رفاهی و خدماتی موجود در مرکز (مهمانسرا، سلف و سرویس) در طول مدت همکاری، بر اساس ضوابط و مقررات می باشد.</li>
						<li style="padding-top: 8px;">در صورت درخواست مدرس، مرکز آموزش متعهد به اقدام برای صدور گواهی تدریس بر اساس ضوابط و مقررات آموزشی و تحویل آن به مدرس می باشد.</li>
					</ul>
				</p>
				<h3 style="padding-top: 8px;">ماده 8 : حوادث قهری:</h3>
				<p>
					جنگ اعم از اعلام شده یا نشده، انقلاب ها و اعتصاب های عمومی، شیوع بیماری های واگیردار، زلزله، سیل و طغیان های غیر عادی، آتش سوزی های دامنه دار و مهار نشدنی، طوفان و حوادث مشابه خارج از کنترل دو طرف قرارداد که در منطقه و محل استقرار مرکز آموزش وقوع یابد و ادامه کار را برای مدرس ناممکن سازد، جزء حوادث قهری به شمار می رود. در بروز حوادث قهری، هیچ یک از دو طرف، مسئول خسارت های وارد شده به طرف دیگر در اثر این حوادث نیست. روش آموزش مجازی یکی از راهکارهای تجربه شده مورد تأیید طرفین است و مورد استفاده قرار می گیرد. <br>
					<b>تبصره 13:</b> در صورت وجود زیر ساخت های لازم، شیوه آموزش مجازی مشمول حوادث قهری نمی گردد. <br>
				</p>
				<h3 style="padding-top: 8px;">ماده 9: حدود قرارداد:</h3>
				<p>
					تدریس در مرکز آموزش طبق این قرارداد جنبه موقت دارد و در هیچ مورد نمی تواند مبنای استخدام یا تبدیل وضعیت مدرس به صورت عضو هیات علمی / غیر هیات علمی مرکز آموزش قرار گیرد و تدریس طبق این قرارداد مؤید هیچ گونه سمت رسمی دانشگاهی نمی باشد. همچنین بین مدرس و دانشگاه جامع علمی کاربردی هیچگونه رابطه کاری و استخدامی برقرار نیست و تدریس مدرس به هر میزان حقی برای وی در مقابل دانشگاه ایجاد نمی کند.
				</p>
				<h3 style="padding-top: 8px;"> ماده 10: فسخ قرارداد:</h3>
				<p>
					<ul>
						<li>در صورت عدم اجرای تعهدات به موقع یا عدم اجرای هر یک از مواد مندرج در این قرارداد توسط مدرس، مرکز آموزش مجاز به فسخ قرارداد با اعلام اخطار کتبی، با مهلت یک ماهه می باشد.</li>
						<b>تبصره14:</b>در صورتی که مدرس به دلایل غیرمترقبه ای مانند ماموریت، مشکلات حاد خانوادگی و ... مجبور به فسخ قرارداد گردد، لازم است موضوع را از دو هفته قبل به اطلاع مرکز آموزش برساند و تا یافتن مدرس جایگزین به تدریس ادامه دهد. در این حالت، بابت جلسات برگزار شده حق التدریس به مدرس تعلق می گیرد. همچنین برای جلسات باقی مانده، می بایست با مد نظر قراردادن تبصره 2 ماده 5، رفتار گردد. </br>
						<li>در صورتی که مدرس قرارداد را بدون عذر موجه فسخ، یا هر یک از تعهدات مندرج آن را انجام ندهد ضمن عقد قرارداد خارج لازم، متعهد و ملزم می شود دو برابر وجوهی را که به موجب این قرارداد برای مدرس محقق گردیده به مرکز آموزش مسترد نماید. همچنین مرکز آموزش ملزم به ارائه گزارش و دلایل به واحد استانی، برای بررسی و در صورت لزوم اخذ تصمیم می باشد.</li>
						<li>در صورتی که مرکز آموزش بدون عذر موجه قرارداد را فسخ نماید، ضمن عقد قرارداد خارج لازم، متعهد و ملزم به پرداخت حق التدریس کل نیمسال / پودمان تحصیلی/تکدرس در وجه مدرس به عنوان جریمه می باشد. </li>
						<li>در صورتی که مرکز  با دلایل موجه قرارداد را فسخ نماید، صرفاٌ حق التدریس جلسات برگزار شده در وجه مدرس پرداخت می گردد. </li>
						<b>تبصره 15:</b> مرجع تشخیص موجه / غیرموجه بودن دلایل واحد استان ذیربط می باشد. <br>
					</ul>
				</p>
				<h3 style="padding-top: 8px;">ماده 11: تأیید قرارداد:</h3>
				<p>
					<ul>
						<li>این قرارداد با امضای مدرس، امضای رئیس مرکز آموزش و ممهور به مهر مرکز آموزش در تمام صفحات و در سه نسخه تأیید می-گردد.</li>
						<b>تبصره 16:</b>رسمیت قرارداد منوط به درج شماره ثبت و تاریخ بر روی تمامی صفحات و نسخ قرارداد توسط مرکز، می باشد. <br>
						<b>تبصره 17:</b>مفاد قرارداد باید به صورت تایپ شده باشد و توضیحات دست‌نویس، فاقد اعتبار است. <br>
					</ul>
				</p>
				<h3 style="padding-top: 20px;">ماده 12: نسخ قرارداد:</h3>
				<p>
					این قرارداد در دوازده ماده و هفده تبصره در سه نسخه تنظیم و بدون خظ خوردگی و لاک گرفتگی، امضاء گردید و هر یک، حکم واحد دارند. یک نسخه از این قرارداد تسلیم مدرس، یک نسخه در پرونده مدرس در مرکز درج و یک نسخه هم حسب مورد به واحد استانی ذیربط ارسال می گردد.
				</p>

		</div>
		<div style="width: 50%; float: left; text-align:center;">
			<img src="{{ url('/') }}/assets/images/EMZZAA.jpg" width="200px">
		</div>
		<div style="width: 50%; text-align:center">
			<br><br>
			<h3>مدرس <br>
			{{ $ostad->name }}</h3>
		</div>
		<br><br><br><br><br>
	   </div>
    </body>
</html>